div#main h4, ul.tick {
	color: #6DA800;
}
ul.tick li {
	background-image:url(../images/ticks-green.png);
}
span.quote {
	color: #97C719;
}
div.aside {
	background-color: #97C719;
}
div.aside * {
	color: #FFF;
}
div#guarantee {
	background-color: #97C719;
}
	div#guarantee a.more, div.aside a.more {
		background-color: #FFF;
		background-image: url(../images/arrow-right-green.png);
		background-position: 44px 7px;
		bottom: 15px;
		color: #97C719;
		right: 20px;
	}
	div#guarantee a.more {
		background-position: 90px 7px;
	}
div#guarantee h4 {
	color: #FFF;
	border-bottom: 2px solid #9dce37;
}
div.aside h5 {
	border-color:#9dce37;
}
#secure, #energy, #manage, #protection {
	height:220px !important;
}
